Package Details: chromium-vaapi 76.0.3809.100-1

Git Clone URL: https://aur.archlinux.org/chromium-vaapi.git (read-only)
Package Base: chromium-vaapi
Description: Chromium with VA-API support to enable hardware acceleration
Upstream URL: https://www.chromium.org/Home
Keywords: browser web
Licenses: BSD
Conflicts: chromium
Provides: chromium
Submitter: samcv
Maintainer: OneObsession (maximbaz)
Last Packager: maximbaz
Votes: 81
Popularity: 7.949259
First Submitted: 2016-07-09 09:44
Last Updated: 2019-08-10 17:28

Dependencies (49)

Required by (48)

Sources (6)

Pinned Comments

maximbaz commented on 2019-07-18 13:19

This package is compiled with 'use_vaapi=true', but you need to pass --ignore-gpu-blacklist if you want to enable hardware video acceleration using VA-API.

Latest Comments

« First ‹ Previous ... 47 48 49 50 51 52

vboufleur commented on 2016-07-24 19:43

I'm having this error: "GPU process was unable to boot: GPU access is disabled in chrome://settings."

And when I check in the 'chrome://settings' tab the option "Use hardware acceleration when available' is checked. Do you have any ideia how I can debug or check what is really causing this?

samcv commented on 2016-07-10 02:44

Thanks, just fixed that now, replacing instances of $pkgname with chromium so it should work correctly now.

Edit: Also made it provide 'chromium' and also conflict with 'chromium'.

grentha commented on 2016-07-10 01:59

Error on line 59 of PKGBUILD. It's looking for "src/chromium-vaapi-51.0.2704.106", which doesn't exist. As a workaround I created a link to "src/chromium-51.0.2704.106".